\newcommand{\vacio}[2]{
    \node [vacio #1] (#2) {};
    }
\tikzstyle{vacio} = [rectangle, fill=white, 
    text width=3cm, text centered, minimum height=2cm]
\scalebox{0.75}{
\begin{tikzpicture}[node distance = 3cm, auto, background rectangle/.style={fill=white}, show background rectangle]
\node [rectangle, draw, fill=red, 
    text width=2cm, text centered, rounded corners, minimum height=1.5cm] (P) {División activa};
\vacio{, below of=P}{vacioNivel02}
\node [rectangle, draw, fill=red, 
    text width=2cm, text centered, rounded corners, minimum height=1.5cm, left of=vacioNivel02] (R) {Reposo};
\node [rectangle, draw, fill=red, 
    text width=2.2cm, text centered, rounded corners, minimum height=1.5cm, right of=vacioNivel02] (D) {Diferenciadas};
\node [rectangle, draw, fill=red, 
    text width=2cm, text centered, rounded corners, minimum height=1.5cm, below of=vacioNivel02] (M) {Muertas};

\draw[<-, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (D.north) to node[auto, swap] {Diferenciación}(P.east); 
\draw[<-, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (P.west) to node[auto, swap] {Reclutamiento}(R.north); 
\draw[<-, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (R.east) to node[auto, swap] {Reposo}(P.south);
\draw[->, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (R.east) to node[auto, swap] {Diferenciación}(D.west);
\draw[->, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (R.south) to node[auto, swap] {}(M.west);
\draw[<-, >=latex', shorten >=2pt, shorten <=2pt, bend right=45, thick, dashed] 
    (M.east) to node[auto, swap] {}(D.south);
\end{tikzpicture}
}